Need help adding php 5.3 as additional or downgrade roundcube

Discussion in 'Installation/Configuration' started by Turbanator, Apr 30, 2013.

  1. Turbanator

    Turbanator Member HowtoForge Supporter

    I've searched around and am semi confused.

    ispc 3.0.5.1, Lenny 64, courier, mydns.

    I upgraded roundcube to 0.9 which I now see requires php 5.3 so now I have broken webmail. (if you know how to downgrade that will help also).

    If I can't downgrade then I need to add php 5.3 to my install and only use on webmail domain.

    I know I can add the php in ispc and provide the path to the binary (?) as a Multiple instance.

    My problem is that if I add php 5.3 via dotdeb (http://archives.dotdeb.org/ and use dpkg -i to install the packages by hand) then won't that UPDATE my current php?

    I only want to add this as an additonal install.

    Any guidance will be grateful...either in downgrading roundcube or adding php5.3
     
    Last edited: Apr 30, 2013

Share This Page